sc::ForceLinkBase(3)

NAME
sc::ForceLinkBase - This, together with ForceLink, is used to force code for particular classes to be linked into executables.

SYNOPSIS

#include <class.h>

Inherited by sc::ForceLink< T, A >.

  Public Member Functions
virtual DescribedClass * create (A)=0

Detailed Description

  template<class A> class sc::ForceLinkBase< A >
This, together with ForceLink, is used to force code for particular classes to be linked into executables.

Author

Generated automatically by Doxygen for MPQC from the source code.